#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
1015=Followup-An
1014=Newsgroups
1013=CC
1012=An
-1002=Fehler beim Schreiben der tempor\u00E4ren Datei.
1011=Firma
-1001=Kann tempor\u00E4re Datei\n%.200s nicht \u00F6ffnen.\n\n\\u00DCberpr\u00FCfen Sie Ihre `Tempor\u00E4rer Order'-Einstellung und wiederholen Sie den Vorgang.
1010=Antwort an
-1000=Anwendung hat keinen freien Speicherplatz.
1009=Von
1008=Absender
1039=">hier</A>, um den Rest der Nachricht herunterzuladen. </B></TD></TR></TABLE></CENTER>
1007=Datum
1006=Weitersenden-CC
1038=<B>Diese Nachricht &uuml;berschreitet die maximale Nachrichtengr&ouml;&szlig;e, die in den Einstellungen angegeben wurde, daher wurden nur die ersten Zeilen vom Mail-Server heruntergeladen.<P>Klicken Sie <A HREF="
1005=Weitersenden-An
1037=<P><CENTER><TABLE BORDER CELLSPACING=5 CELLPADDING=10 WIDTH="80%"><TR><TD ALIGN=CENTER><FONT SIZE="+1"><B>Gek&uuml;rzt!</B></FONT><HR>
1004=Weitersenden-Von
1036=(nicht heruntergeladen)
1003=Weitersenden-Absender
1035=Attachment-Fenster anzeigen
1002=Weitersenden-Datum
1034=(kein Titel)
1001=Weitersenden-Kommentar
1033=%s schrieb:<P>
1000=Betreff
1032=In Nachricht %s schrieb %s:<P>
1031=<B><FONT COLOR="#808080">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Intern</FONT></B>
1030=%s zum Adre\u00DFbuch hinzuf\u00FCgen
1029=Weitergeleitete Nachricht
1028=Attachment
1027=<B>Dokument-Informatinen:</B>
1026=Link zu Dokument
1025=Nicht Inline heruntergeladen
1024=Herunterladen-Status
1023=BCC
1022=Weitersenden-Nachricht-ID
1021=Nachricht-ID
1020=Beschreibung
1019=Encoding
1018=Typ
1017=Name
1016=Referenzen
